<?php
if(get_theme_mod('blog_area_disable') != 'on' ){ ?>
	<?php 
	 	if( get_theme_mod('blog_areaTpadding',true) ) {
	 		$blog_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('blog_areaTpadding')).';';
	 	}
	 	if( get_theme_mod('blog_areaBpadding',true) ) {
	 		$blog_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('blog_areaBpadding')).';';
	 	}
 	?>
<div class="blog-area" id="blog" >
	<?php		
			$blog_subtitle = get_theme_mod('blog_subtitle', 'Blog');
 			$blog_title = get_theme_mod('blog_title_title', 'LATEST NEWS');
 	?>
	<div class="container">
		<div class="wow zoomIn" data-wow-duration="1s">
			<div class="row justify-content-center">
				  <div class="section-title">
				    <div class="sub-title">
				    	<?php echo ($blog_subtitle);  ?>
				    </div>
				    <?php if($blog_title ){ ?>
					    <h2><?php echo ($blog_title);  ?></h2> 
			        
		         <?php }?>
		      </div>
			</div>
	  </div>  	
				<div class="blog-area-wrap">
					<?php 
						$blog_post_count = get_theme_mod('blog_post_count', 3);
						$blog_cat_exclude = get_theme_mod('blog_cat_exclude');
						$blog_cat_exclude = explode(',', $blog_cat_exclude);
						$args = array(
						'posts_per_page' => absint($blog_post_count),
						'category__not_in' => $blog_cat_exclude
					);
					$query = new WP_Query($args);
					if($query -> have_posts()):
						while($query -> have_posts()) : $query -> the_post();
								$luzuk_image = wp_get_attachment_image_src(get_post_thumbnail_id() , 'total-blog-thumb');
							?>
							<?php 
								if(has_post_thumbnail()){
									$img = esc_url($luzuk_image[0]);
								}
								if(empty($luzuk_image)){
									$img = get_template_directory_uri().'/images/blog.jpg';
								}
							?>
					<div class="col-md-4 col-sm-6 col-xs-12 blog-boxs">
						<div class="blog-post wow zoomIn">
							<div class="box-area-S">	
								<div class="blog-thumbnail  pd-0">
									<a href="<?php the_permalink(); ?>"><img class="blog-img" src="<?php echo $img; ?>" alt="<?php the_title(); ?>">
										<div class="ovrly"></div>
									</a>

				        </div>
								<div class="clearfix"></div>
							</div>
							<div class="blog-single">
									<?php 
										$blog_page_id = get_theme_mod('blog_page');	
										$blog_inn_image = get_theme_mod('blog_inn_image');
									?>
									<div class="blog-single-img">	
	                    <div class="blog-date">
	                        <li><?php echo get_the_date( 'M' ); ?>
								<span><?php echo get_the_date( 'j' ); ?></span>
								<span><?php echo get_the_date( 'Y' ); ?></span>
							</li>
	                    </div>
		                  <div class="clearfix"></div>
		                  <div class="blog-icon">
		                  	<div class="col-md-6 col-sm-6 col-xs-6 pd-0 ">
		                  		<i class="fa fa-user-o" aria-hidden="true"></i>
		                  		<span>By admin</span>
		                  	</div>
		                  	<div class="col-md-6 col-sm-6 col-xs-6 pd-0">
		                  		<div class="comment-box">
			                  		<i class="fa fa-commenting-o" aria-hidden="true"></i>
			                  		<span>0 comments</span>
		                  		</div>
		                  	</div>
		                  </div>
							<a href="<?php the_permalink(); ?>">
								<h4 class="inner-area-title"><?php the_title(); ?></h4>
							</a>										
							<div class="section-area-text">
								<?php 
									if(has_excerpt()){
										echo get_the_excerpt();
									}else{
										echo luzuk_excerpt( get_the_content() , 80 );
									}
								?>
							</div>
							<?php
                        		$blog_button = get_theme_mod('blog_button', 'Read More');
                    		?>
                      <?php if($blog_button ){ ?> 
                      <div class="btn5">
                          <a href="<?php the_permalink(); ?>"> 
                            <?php echo $blog_button ?><i class="fa fa-angle-right"></i><i class="fa fa-angle-right"></i>
                          </a>
                      </div>
                     <?php }?>
									</div>
									<div class="clearfix"></div>
							</div>
							<div class="clearfix"></div>
							<!-- </div> -->
					</div>
				</div>
							<?php
						endwhile;
					endif;
					wp_reset_postdata();
					?>
					
					<div class="clearfix"></div>
				</div>	
			<!-- </div> -->
		
	</div>
	<div class="clearfix"></div>
</div>
<!-- <script>
  jQuery.noConflict();
  $(function(){
    function blogpostHeight(){
      var ht = 0;
      $('.blog-area .blog-post').each(function(i){
        var tHt = $(this).height();
        if(ht<tHt){
          ht=tHt;
        }
      });
      $('.blog-area .blog-post').height(ht+'px');
    }
    blogpostHeight();
  });
  $( window ).resize(function(){
    blogpostHeight();
  });
</script> -->
<?php }